builddir = /build
pkgbuild_sha256sum = 8a5f8ba355e2a3bf27ec22d46dbad75dac05e7268ef318ca3c226a191ecd901d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
